Subject: Re: CCL:G:Indigo2 Solid Impact R10000

From: Patricia M Fulmer <[email-masked]>
Date: Sun, 17 Mar 1996 07:35:23 -0600 (CST)

Dear Sir:
	After you use O and Rave to get the electron density of proteins
averaged, how do you employ the output in G94?
	We usually use xplor & turbo for generating electron density maps
and fitting mutant protein structures.  What are the advantages of G94?
	We also have a new SGI on order.  It seems to take a long time,
but I guess they have to build them after they receive the order.
john